Разработчики PostgreSQL предупреждают, что последнее обновление СУБД должно осуществляться в суперсекретном режиме, потому что в системе обнаружена настолько серьёзная дыра, что преждевременно разглашать её нельзя ни в коем случае.

Естественно, кроме автора уязвимости никто не знает, какая именно дыра в системе привела к необходимости столь экстренного апгрейда.

Разработчики PostgreSQL придумали, как обновить репозиторий таким образом, чтобы дыру не успели заметить и эксплуатировать потенциальные злоумышленники.

Оставить мнение